-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.aarch64_1.2.1500.v20250729-1139
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.aarch64_21.0.8.v20250724-1412/jre/bin/java
-vmargs
-Xms256M
-Xmx2048M
